## liblightdm-gobject-1-dev-mod 0.2

=== debian/changelog ===
liblightdm-gobject-1-dev-mod (0.2) precise; urgency=high

  * fixed control version

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 04 Jul 2013 17:10:58 +0200

liblightdm-gobject-1-dev-mod (0.1) precise; urgency=high

  * Initial release. Sorry, debian policy

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 04 Jul 2013 17:02:30 +0200
